@charset "utf-8";
/* CSS Document */
	article, aside, audio, 
	canvas, command, 
	datalist, details, 
	embed, 
	figcaption, figure, footer, 
	header, hgroup, 
	keygen, 
	meter, 
	nav, 
	output, 
	progress, 
	section, source, 
	video {
		display:block; paddin:0;margin:0;
	}
	mark, 
	rp, rt, ruby, 
	summary, 
	time {
		display:inline;
	}
	
	body { 
		background: url(../images/fullbg.jpg) center repeat-y #9f6b43 ; 
		font-family:verdana,Calibri,Arial, Helvetica, sans-serif;
		font-size:12px; 
		margin:0;
		paddin:0;
		color:#a6a6a6;
		text-align:justify;
	}
a{text-decoration:none;}
h1,h2,h3,h4,h5,h6,p,img,ul,li,a,span,p{margin:0;padding:0;border:0;}
h2,h3{color:#666;}
.clear{clear:both;}
.container{ width:1024px; margin:0 auto;}
.wrap{width:1024px; position:relative; margin:0 auto; }
.header_bg{ width:1024px; margin:0 auto; height:167px; background: url(../images/bg1.jpg) no-repeat;}
.banner_bg{ width:1024px; margin:0 auto; height:269px; background: url(../images/bg2.jpg) no-repeat;}
.main_bg{ width:1024px; margin:0 auto; height:402px; background: url(../images/bg3.jpg) no-repeat;}
.banner{float:left; margin:5px 0 0 0;border:0;padding:0; }
.banner iframe {margin:0; padding:0; border:0;}
.gallery_bg{ width:1024px; margin:0 auto; height:212px; background: url(../images/bg4.jpg) no-repeat;}
.con iframe {margin:0; padding:0; border:0;}
.footer_bg{ width:1024px; margin:0 auto; height:58px; background: url(../images/bg5.jpg) no-repeat;}
.con{width:886px; margin:0 auto;}
.top_left{
	float:left;
	width:585px;
}
.excellent{float:right;}
.excellent img{margin:50px 20px 0 0;}
.logo{float:left;width:190px;}
.logo img{margin:20px 0 0 0px; float:right;}
.top_right{float:right; width:300px; }
.nabl{float:right; width:250px; background:#fff;
border-bottom-left-radius:15px;border-bottom-right-radius:15px;}
.nabl h2{text-align:center; font-size:14px; color:#333;margin:10px 0 0 0;}
.nabl img{margin:0 0 10px 20px;}
.nav{float:left; width:750px; float:right;}
.nav ul{margin:15px 0 0 0;padding:0; float:right; list-style:none;}
.nav li {margin:0;padding:0; float:left;}
.nav li a{margin:0;padding:0px 20px; font-size:14px; text-transform:uppercase; text-decoration:none; display:block; color:#fff; font-weight:bold;}
.nav li a:hover{color:#000;}
.active{color:#000;}
.txt{margin:10px 0 0 20px; font-size:13px; color:#fff;}
.txt2{margin:10px 20px 0 10px; font-size:12px; color:#eae9e8;}
.txt3{margin:20px 0 0 10px; font-size:12px; color:#eae9e8; float:left;width:630px;}
.txt4{margin:20px 0 0 10px; font-size:12px; color:#eae9e8; float:left;width:230px;}
.txt6{margin:10px 0 0 20px; font-size:12px; float:left; color:#fff; width:300px; line-height:15px;
}
.imgbx{
	width:260px;
	float:left;
	height:300px;
}
.imgbx img{margin:10px 15px;}
.imgbx-inner{width:200px; float:right;height:300px;}

.menu{width:280px; float:left; margin:10px 0 0 20px;}
.menu ul{margin:0;padding:0; list-style:none;}
.menu li a{margin:0;padding:10px 20px; font-size:12px; text-decoration:none; text-transform:uppercase; color:#fff; background:url(../images/arrow5.png) left center no-repeat; display:block;}
.menu li a:hover{color:#000;}
gallerybx1{width:200px; height:130px; float:left; border-radius:15px; background:#fff;}
.myfmbx{margin:0px 0 0 10px; float:left;  }
.myfmbx form{margin:0px 0 0 0; padding:0;}
.myfmbx p{margin:30px 0 0 0; padding:0; float:left; width:150px;}
.myfmbx input{margin:20px 0 0 0; padding:0;height:30px; float:right; width:250px; border:1px solid #b3b3bb;}
.myfmbx2{margin:0px 0 0 0px; float:left;  }
.myfmbx2 textarea{margin:20px 0 0 0; padding:0; float:left; width:400px;border:1px solid #b3b3bb;}
/*inner*/

.calib{ height:100px; margin:0 0 0 20px;}

.calib ul{margin:0;padding:0; list-style:none;}
.calib li a{margin:0;padding:10px 20px; font-size:12px; text-decoration:none; text-transform:uppercase; color:#fff;display:block;}
.calib li a:hover{color:#fcecdc;}
.box1{float:left; width:240px; }
.box1 ul{margin:0;padding:0; list-style:none;}
.box1 li a{margin:0;padding:2px 0px; font-size:11px; text-decoration:none; text-transform:uppercase; color:#5f5f5f; display:block;}
.box1 li a:hover{color:#000;}
.box2{float:right; width:220px; }

.menu2{width:290px; float:left; margin:10px 0 0 10px;}
.menu2 ul{margin:0;padding:0; list-style:none;}
.menu2 li a{margin:0;padding:10px 0 0 20px; font-size:12px; text-decoration:none; color:#fff; background:url(../images/arrow5.png) left center no-repeat; display:block;}
.menu2 li a:hover{color:#000;}

.menu3{ float:left; margin:0px 0 0 0px;width:300px;}
.menu3 ul{margin:0;padding:0; list-style:none;width:300px; }
.menu3 li a{margin:0;padding:0px 0 0 10px; font-size:10px; text-decoration:none; font-style:normal; letter-spacing:normal;  color:#000; background:url(../images/arrow6.gif) left center no-repeat; line-height:18px;}
.menu3 li a:hover{color:#000;}
 #spinner div { position: absolute;left:20px;}

 
  #spinner .face1 { -moz-transform: translateZ(60px); } #spinner .face2 { -moz-transform: rotateY(90deg) translateZ(60px); } 
 #spinner .face3 { -moz-transform: rotateY(90deg) rotateX(90deg) translateZ(60px); } #spinner .face4 { -moz-transform: rotateY(180deg) rotateZ(90deg) translateZ(60px); } #spinner .face5 { -moz-transform: rotateY(-90deg) rotateZ(90deg) translateZ(60px); } #spinner .face6 { -moz-transform: rotateX(-90deg) translateZ(60px); } 
 
  #spinner { -moz-animation-name: spincube; -moz-animation-timing-function: ease-in-out; -moz-animation-iteration-count: infinite; -moz-animation-duration: 5s; -moz-transform-style: preserve-3d; -moz-transform-origin: 60px 60px 0; }
  
 @-moz-keyframes spincube { from,to { } 16% { -moz-transform: rotateY(-90deg) rotateY(-90deg); }  }
 #spinner div { position: absolute; width: 120px; height: 120px;  text-align: center; line-height: 120px; font-size: 100px; }
 
  #spinner .face1 { -webkit-transform: translateZ(60px); } #spinner .face2 { -webkit-transform: rotateY(90deg) translateZ(60px); } 
 #spinner .face3 { -webkit-transform: rotateY(90deg) rotateX(90deg) translateZ(60px); } #spinner .face4 { -webkit-transform: rotateY(180deg) rotateZ(90deg) translateZ(60px); } #spinner .face5 { -webkit-transform: rotateY(-90deg) rotateZ(90deg) translateZ(60px); } #spinner .face6 { -webkit-transform: rotateX(-90deg) translateZ(60px); } 
 
  #spinner { -webkit-animation-name: spincube; -webkit-animation-timing-function: ease-in-out; -webkit-animation-iteration-count: infinite; -webkit-animation-duration: 5s; -webkit-transform-style: preserve-3d; -webkit-transform-origin: 60px 60px 0; }
  
 @-webkit-keyframes spincube { from,to { } 16% { -webkit-transform: rotateY(-90deg) rotateY(-90deg); }  }
 
 #spinner div { position: absolute; width: 120px; height: 120px;  text-align: center; line-height: 120px; font-size: 100px; }
 
  #spinner .face1 { -ms-transform: translateZ(60px); } #spinner .face2 { -ms-transform: rotateY(90deg) translateZ(60px); } 
 #spinner .face3 { -ms-transform: rotateY(90deg) rotateX(90deg) translateZ(60px); } #spinner .face4 { -ms-transform: rotateY(180deg) rotateZ(90deg) translateZ(60px); } #spinner .face5 { -ms-transform: rotateY(-90deg) rotateZ(90deg) translateZ(60px); } #spinner .face6 { -ms-transform: rotateX(-90deg) translateZ(60px); } 
 
  #spinner { -ms-animation-name: spincube; -ms-animation-timing-function: ease-in-out; -ms-animation-iteration-count: infinite; -ms-animation-duration: 5s; -ms-transform-style: preserve-3d; -ms-transform-origin: 60px 60px 0; }
  
 @-ms-keyframes spincube { from,to { } 16% { -ms-transform: rotateY(-90deg) rotateY(-90deg); }  }  
 
  #spinner div { position: absolute; width: 120px; height: 120px;  text-align: center; line-height: 120px; font-size: 100px; }
 
  #spinner .face1 { -o-transform: translateZ(60px); } #spinner .face2 { -o-transform: rotateY(90deg) translateZ(60px); } 
 #spinner .face3 { -o-transform: rotateY(90deg) rotateX(90deg) translateZ(60px); } #spinner .face4 { -o-transform: rotateY(180deg) rotateZ(90deg) translateZ(60px); } #spinner .face5 { -o-transform: rotateY(-90deg) rotateZ(90deg) translateZ(60px); } #spinner .face6 { -o-transform: rotateX(-90deg) translateZ(60px); } 
 
  #spinner { -o-animation-name: spincube; -o-animation-timing-function: ease-in-out; -o-animation-iteration-count: infinite; -o-animation-duration: 5s; -o-transform-style: preserve-3d; -o-transform-origin: 60px 60px 0; }
  
 @-o-keyframes spincube { from,to { } 16% { -o-transform: rotateY(-90deg) rotateY(-90deg); }  }
  #spinner div { position: absolute; width: 120px; height: 120px;  text-align: center; line-height: 120px; font-size: 100px; }
 
  #spinner .face1 { transform: translateZ(60px); } #spinner .face2 { -o-transform: rotateY(90deg) translateZ(60px); } 
 #spinner .face3 { transform: rotateY(90deg) rotateX(90deg) translateZ(60px); } #spinner .face4 {transform: rotateY(180deg) rotateZ(90deg) translateZ(60px); } #spinner .face5 { transform: rotateY(-90deg) rotateZ(90deg) translateZ(60px); } #spinner .face6 { transform: rotateX(-90deg) translateZ(60px); } 
 
  #spinner { animation-name: spincube; animation-timing-function: ease-in-out; animation-iteration-count: infinite; animation-duration: 5s; -o-transform-style: preserve-3d; transform-origin: 60px 60px 0; }
  
 @keyframes spincube { from,to { } 16% { transform: rotateY(-90deg) rotateY(-90deg); }  }
 
 .thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}

 
